<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css">
	<link rel="shortcut icon" type="favicon/png" href="./img/favicon.png" />
	<title>Step Project Ham</title>
</head>

<body>
	<header class="header">
		<div class="header__wrap">
			<div class="header__top">
				<div class="header__top-wrapper container">
					<div class="logo">
						<a href="#" class="logo__link">
							<p class="logo__link-emblem">H</p>
							<img class="logo__link-emblem-bg" src="./img/header/company-logo.png" alt="company logo">
						</a>
						<p class="logo__text">the<span>Ham</span></p>
					</div>
					<nav class="header__top-menu">
						<ul class="top-menu__list">
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">home</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">About</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">Blog</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">Skills</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">Service</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">Work</a>
							</li>
							<li class="top-menu__list-item">
								<a href="#" class="top-menu__link">Testimonial</a>
							</li>
						</ul>
						<img class="top-menu__search-icon" src="./img/header/search-icon.png" alt="search icon">
					</nav>
				</div>
			</div>
			<div class="header__content container">
				<h3 class="header__content-top-title">The Ham is <span>Wordpress theme</span></h3>
				<h1 class="header__content-title">we are creative</h1>
				<h4 class="header__content-subtitle">Just Buy And Enjoy These Awesome</h4>
				<div class="header__content-links">
					<a class="header__content-links-item" href="#">EXPLORE NOW</a>
					<a class="header__content-links-item" href="#">purchase now</a>
				</div>
			</div>
		</div>
	</header>
	<section class="advantages">
		<div class="advantages__item">
			<svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path fill-rule="evenodd" clip-rule="evenodd"
					d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
					fill="#18CFAB" />
			</svg>
			<p class="advantages__item-title">Different theme option</p>
		</div>
		<div class="advantages__item">
			<svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path fill-rule="evenodd" clip-rule="evenodd"
					d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
					fill="white" />
			</svg>
			<p class="advantages__item-title">fully customizable</p>
		</div>
		<div class="advantages__item">
			<svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path fill-rule="evenodd" clip-rule="evenodd"
					d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z"
					fill="#18CFAB" />
			</svg>
			<p class="advantages__item-title">unlimited support</p>
		</div>
		<div class="advantages__item">
			<svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path fill-rule="evenodd" clip-rule="evenodd"
					d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z"
					fill="white" />
			</svg>
			<p class="advantages__item-title">responsive all device</p>
		</div>
	</section>
	<section class="our-services container">
		<h3 class="our-services__title title">Our Services</h3>
		<nav class="our-services__nav">
			<ul class="our-services__nav-list">
				<li class="our-services__nav-list-item active" data-category="web-design">Web Design</li>
				<li class="our-services__nav-list-item" data-category="graphic-design">Graphic Design</li>
				<li class="our-services__nav-list-item" data-category="online-support">Online Support</li>
				<li class="our-services__nav-list-item" data-category="app-design">App Design</li>
				<li class="our-services__nav-list-item" data-category="online-marketing">Online Marketing</li>
				<li class="our-services__nav-list-item" data-category="seo-service">Seo Service</li>
			</ul>
		</nav>
		<div class="our-services__content">
			<div class="our-services__content-item visible" data-category="web-design">
				<img class="our-services__content-item-img" src="./img/our-services/web-design.jpg" alt="Web Design">
				<p class="our-services__content-item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
					eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
					consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
					Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
					laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit,
					sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<div class="our-services__content-item" data-category="graphic-design">
				<img class="our-services__content-item-img" src="./img/our-services/graphic-design.jpg"
					alt="Graphic Design">
				<p class="our-services__content-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa ut
					repudiandae impedit, eaque debitis ullam consectetur rerum accusamus nemo quod, voluptas vitae repellat
					dolores quidem voluptate cumque est? Est, laboriosam?
					Qui ex velit debitis excepturi consectetur officia quos cumque totam quidem doloribus, repellat quia quas
					tenetur natus asperiores suscipit modi, hic impedit obcaecati minima placeat. Culpa repellendus a dolores
					quis!
					Nesciunt minima tempora fugit ab minus quae ullam qui alias voluptate illo vitae eius inventore eum ipsum
					totam aperiam nisi, id consequatur? Error dicta, maiores neque tempore cupiditate iure alias.
				</p>
			</div>
			<div class="our-services__content-item" data-category="online-support">
				<img class="our-services__content-item-img" src="./img/our-services/online-support.jpg"
					alt="Online Support">
				<p class="our-services__content-item-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit
					inventore ad perspiciatis animi id delectus, obcaecati itaque beatae soluta alias? Ipsum impedit dicta ea
					nesciunt accusantium excepturi aliquam officiis vel.
					Eveniet non molestias quod corrupti exercitationem iure, cumque ut temporibus facere nulla voluptatum
					soluta maxime blanditiis illum amet voluptate error repudiandae, ab, totam animi adipisci debitis dolores
					cum? Aliquam, ut.
					Ad cumque iure blanditiis. Temporibus repudiandae reprehenderit, harum minus labore, dolores laboriosam
					ea iure perferendis assumenda voluptatibus itaque. Nostrum voluptate quasi veniam error est tempora vitae
					mollitia, optio dolores esse.
					Illo modi eligendi, consequatur, cum quod, fuga similique iure veritatis dolore omnis sed quos recusandae
					minus reprehenderit expedita! Distinctio ratione quidem illum, sed quaerat suscipit inventore delectus
					eum earum pariatur.
				</p>
			</div>
			<div class="our-services__content-item" data-category="app-design">
				<img class="our-services__content-item-img" src="./img/our-services/app-design.jpg" alt="App Design">
				<p class="our-services__content-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem,
					adipisci sunt odit similique aspernatur, id suscipit sequi est magnam corporis eum eius error incidunt
					quo voluptatum numquam nobis fugiat natus.
					Quae unde rem aliquid perferendis commodi similique. Harum, iure accusantium. Expedita, quasi nesciunt in
					minima tempora est praesentium. Aperiam quaerat velit accusamus atque quam officiis! Sed beatae odio
					minus sint?
				</p>
			</div>
			<div class="our-services__content-item" data-category="online-marketing">
				<img class="our-services__content-item-img" src="./img/our-services/online-marketing.jpg"
					alt="Online Marketing">
				<p class="our-services__content-item-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Fuga
					modi libero qui rerum minus! Illo a id minima? Ad error totam eius minus nesciunt exercitationem libero
					laborum expedita esse soluta?
					Quis voluptatem iste quam dolorum vero! Non cumque facere repudiandae porro sapiente eligendi explicabo
					molestias, magni, ex cupiditate recusandae nam veniam ab eveniet qui odio accusantium aliquam. Earum, qui
					excepturi.
					Magnam dignissimos voluptatibus sunt perspiciatis id! Eaque aliquid atque consectetur accusantium sint
					ratione praesentium dignissimos doloribus explicabo? Quos, deleniti officiis magnam accusantium sed
					maxime, odio non illum voluptatibus ullam sunt?
				</p>
			</div>
			<div class="our-services__content-item" data-category="seo-service">
				<img class="our-services__content-item-img" src="./img/our-services/seo-service.jpg" alt="Seo Service">
				<p class="our-services__content-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta
					ab velit architecto eius, sint tempora nam rerum quae consectetur fugit facere vel, a tenetur earum
					placeat itaque natus ipsum ea.
					Ipsum atque provident voluptas sunt tempora culpa laboriosam, perspiciatis voluptates itaque facilis.
					Deleniti quas veniam dolores impedit, voluptate neque molestiae facilis animi illum pariatur numquam,
					magni maiores, incidunt temporibus iste.
				</p>
			</div>
		</div>
	</section>
	<section class="purchase">
		<div class="purchase__wrapper">
			<div class="purchase__inner container">
				<h3 class="purchase__title">Everything is ready. just buy and install now</h3>
				<h4 class="purchase__subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
					many
					many options for you</h4>
				<a class="purchase__link" href="#">purchase now</a>
			</div>
		</div>
	</section>
	<section class="our-work">
		<div class="our-work__wrapper container">
			<h3 class="our-work__title title">Our Amazing Work</h3>
			<nav class="our-work__tabs">
				<ul class="our-work__tabs-list">
					<li class="our-work__tabs-list-item --our-work__tabs-list-item-active" data-category="all">All</li>
					<li class="our-work__tabs-list-item" data-category="graphic-design">Graphic Design</li>
					<li class="our-work__tabs-list-item" data-category="web-design">Web Design</li>
					<li class="our-work__tabs-list-item" data-category="landing-pages">Landing Pages</li>
					<li class="our-work__tabs-list-item" data-category="wordpress">Wordpress</li>
				</ul>
			</nav>
			<div class="our-work__cards">
			</div>
		</div>
	</section>
	<section class="breaking-news container">
		<h3 class="posts__title title">Breaking News</h3>
		<div class="breaking-news__posts">
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/photo.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/fire.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/mountains.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/work.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/pelengas.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/bicycle.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/waterfall.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
			<div class="breaking-news__posts-card">
				<img class="posts-card__img" src="./img/breaking-news/hands.png" alt="photographer">
				<div class="posts-card__date">
					<p class="posts-card__date-num">12</p>
					<p class="posts-card__date-month">Feb</p>
				</div>
				<div class="posts-card__content">
					<p class="posts-card__content-title">Amazing Blog Post</p>
					<div class="posts-card__content-info">
						<p class="content-info__admin">Info Admin</p>
						<p class="content-info__comment">2 Comment</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer">
		<p class="footer__copy">&#169; Copyright 2015 <span>theHam</span>All Rights Reserved</p>
	</footer>
	<script src="./js/index.js" type="module"></script>
</body>

</html>